@charset "utf-8";

.inner h1, .inner h2 {text-align:left;}
.inner h1 {color:#3ABFEE;font-size:25px;font-weight:bold;line-height:33px;margin-bottom:10px;}
.inner h2 {color:#439AD7;font-size:1.0em;margin-top:0;font-weight:normal;margin-bottom:0;}


.inner .right_block {margin-right:-40px;}
.right_block {float:right;margin-right:20px;width:210px;margin-top:40px;overflow:visible;}
.right_block ul {text-align:left;width:150px;margin:0;}
.right_block ul li {font-size:1.0em;position:relative;margin-bottom:22px;overflow:visible;}
.right_block ul li span {color:#000;text-decoration:none;}
.right_block ul li a {color:#000;text-decoration:none;}
.right_block ul li a:hover {text-decoration:underline;}
.right_block ul li img {float:left;}

.right_block li img {position:absolute;}
img.li_01 {width:41px;height:58px;left:-32px;top:-30px;}
img.li_02 {width:28px;height:28px;left:-35px;top:-5px;}
img.li_03 {width:32px;height:37px;left:-38px;top:-13px;}
img.li_04 {width:20px;height:34px;left:-28px;top:-16px;}

.right_block .description {color:#333333;font-size:0.8em;text-align:left;width:210px;_position:relative;_margin-top:25px;margin-top:40px;}
.right_block .description p {margin-bottom:0;font-size:13px;line-height:1.2;}


.present_frame {float:left;margin-top:45px;_width:594px;}
.block_present {float:left;width:154px;margin-right:44px;text-align:left;overflow:visible;}
.block_present h3 {height:60px;font-size:1.5em;font-weight:bold;text-align:center;padding:0;margin:0;}
.block_present h3 span {font-size:13px;display:block;font-weight:normal;}
.block_present a.img {display:block;width:154px;height:43px;}
.dragon_mask h3 {color:#ffb800 !important;}
.propeller_hat h3 {color:#ff6600 !important;}
.flame_wings h3 {color:#ff0000 !important;}
.flame_wings {_margin-right:0;}

.dragon_mask a.img {background:url('/images/membership/button_01.gif') no-repeat 0 0;}
.dragon_mask a.img:hover {background:url('/images/membership/button_01.gif') no-repeat 0 -43px;}
.propeller_hat a.img {background:url('/images/membership/button_02.gif') no-repeat 0 0;}
.propeller_hat a.img:hover {background:url('/images/membership/button_02.gif') no-repeat 0 -43px;}
.flame_wings a.img {background:url('/images/membership/button_03.gif') no-repeat 0 0;}
.flame_wings a.img:hover {background:url('/images/membership/button_03.gif') no-repeat 0 -43px;}


.round {position:relative;width:154px;height:170px;}
.present {position:relative;margin:0 auto;width:154px;height:170px;}
.dragon_mask .present {background:url('/images/membership/hat_feather.png') no-repeat top center;}
.propeller_hat .present {background:url('/images/membership/air_board1_surf.png') no-repeat top center;}
.flame_wings .present {background:url('/images/membership/air_board_beach_stuff.png') no-repeat top center;}

.round .round_place {position:absolute;width:68px;height:68px;}
.dragon_mask .round_place {left:10px;top:10px;background:url('/images/membership/round_01.png') no-repeat center center;}
.propeller_hat .round_place {right:7px;bottom:13px;background:url('/images/membership/round_02.png') no-repeat center center;}
.flame_wings .round_place {left:46px;top:5px;background:url('/images/membership/round_03.png') no-repeat center center;}

.round_place .month {display:block;font-size:13px;color:#fff;font-weight:bold;text-align:center;}
.round_place .month ins {padding-top:8px;display:block;text-decoration:none;font-size:30px;color:#fff;font-weight:bold;height:30px;_height:25px !important;_line-height:25px;_padding-top:12px;}


.block_present .desc {color:#333333;font-size:13px;text-align:left;margin-top:15px;margin-left:15px;overflow:visible;}
.block_present .desc span {display:block;white-space:nowrap;}
.dragon_mask .desc b {color:#ffb800;}
.propeller_hat .desc b {color:#ff6600;}
.flame_wings .desc b {color:#ff0000;}
.block_present .desc b.through {text-decoration:line-through;font-weight:normal;}
.block_present .desc b.through i {color:#333;font-style:normal;}


.price_check {float:left;margin-top:78px;text-align:left;width:365px;_margin-left:15px;}
.price_check p {margin:0;font-size:13px;line-height:1.2;}
.price_check img {float:right;margin-right:2px;}

@media all and (min-width) {.price_check {width:370px;}}
body:first-of-type .price_check {width:600px;}
